## CamelMboxStore

CamelMboxStore

## Types and Values

struct | CamelMboxStore

## Object Hierarchy

        GObject
        ╰── CamelObject
            ╰── CamelService
                ╰── CamelStore
                    ╰── CamelLocalStore
                        ╰── CamelMboxStore
                            ╰── CamelSpoolStore

## Implemented Interfaces

CamelMboxStore implements GInitable.

## Description

## Functions

## Types and Values

### struct CamelMboxStore

    struct CamelMboxStore;